﻿.banner-social-list {
        overflow:hidden;
        text-align: center;
        margin-bottom: 0px;
    }

        .banner-social-list li {
            display: inline;
            list-style-type: none;
            
            line-height: 36px;
        }

        .banner-social-list a i {
            background-color: #004987;
            border: 1px solid #004987;
            color: #fff;
            width: 36px;
            height: 36px;
            
            border-radius: 18px;
            font-size: 150%; 
            line-height: 36px;
            text-align: center;
        }

        .banner-social-list a i {
            transition: all 0.2s ease-in-out;
        }

            .banner-social-list a i:hover {
                background-color: #106BA9;
                border: 1px solid #106BA9;
                
            }



.navbar-wrapper  {
    background-image1: -webkit-linear-gradient(left, #a4d2ff 0%, #a4d2ff 30%, #e9f6ff 70%, #e9f6ff 100%);
    background-image1: -moz-linear-gradient(left, #a4d2ff 0%, #a4d2ff 30%, #e9f6ff 70%, #e9f6ff 100%);
    background-image1: -ms-linear-gradient(left, #a4d2ff 0%, #a4d2ff 30%, #e9f6ff 70%, #e9f6ff 100%);
}

.navbar-wrapper1 {
    
    background-image1: -webkit-linear-gradient(left, #a4d2ff 0%, #a4d2ff 30%, #e9f6ff 70%, #e9f6ff 100%);
    background-image1: -moz-linear-gradient(left, #a4d2ff 0%, #a4d2ff 30%, #e9f6ff 70%, #e9f6ff 100%);
    background-image1: -ms-linear-gradient(left, #a4d2ff 0%, #a4d2ff 30%, #e9f6ff 70%, #e9f6ff 100%);
}